{
    "id": "tuniao-simple-circle",
    "name": "速立保",
    "displayName": "速立保",
    "version": "1.3.1",
    "description": "支持微信小程序、APP和H5。",
    "keywords": [
        "速立保",
        "模板",
        "酷炫",
        "简约",
        "前端模板"
    ],
    "dcloudext": {
        "category": [
            "uni-app前端模板",
            "前端页面模板"
        ]
    },
	"dependencies": {
	  "js-md5": "^0.7.3"
	}
}